<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1575 Agosto, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 2, 12 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">263. 1575. Agosto, 25.</P>
                <I>
                  <P ALIGN="JUSTIFY">La Justicia Real, de oficio, contra Juan Pinz&oacute;n, sastre, por querer dar muerte a Pero L&oacute;pez de Almod&oacute;var</I>. </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El alcalde ordinario de la Villa de Colima Alonso Carrillo de Guzm&aacute;n, por cuanto &quot;a su noticia es venido de c&oacute;mo Juan Pinz&oacute;n,<FONT COLOR="#0000ff">(1)</FONT> vecino desta Villa, el mi&eacute;rcoles en la noche pasada que se contaron veinte y cuatro d&iacute;as deste presente mes, el susodicho con poco temor de Dios e de la Real Justicia, despu&eacute;s de la oraci&oacute;n, el susodicho entr&oacute; en casa de Pero L&oacute;pez de Almod&oacute;var<FONT COLOR="#0000ff">(2)</FONT> e con su espada fuera de la vaina se estuvo escondido en el zagu&aacute;n<FONT COLOR="#0000ff">(3)</FONT> de la casa a manera de traici&oacute;n aguardando al dicho Pero L&oacute;pez para le querer matar, como en efecto le matara al tiempo que el dicho Pero L&oacute;pez entr&oacute; en su casa seguro, si no le echara mano por verle con la espada desenvainada, el cual se le descabull&oacute; e huy&oacute; dentre las manos. E para hacer la averiguaci&oacute;n dello e castigarlo conforme a derecho, mand&oacute; hacer de oficio la informaci&oacute;n siguiente&quot;. </P>
                <P ALIGN="JUSTIFY">El primer testigo en prestar declaraci&oacute;n fue Jusepe de Cola,<FONT COLOR="#0000ff">(4)</FONT> estante en la Villa de Colima; dijo tener m&aacute;s de 15 a&ntilde;os y ser criado del bachiller L&oacute;pez de Almod&oacute;var. Relat&oacute; que la noche pasada del 24 de agosto, despu&eacute;s de la oraci&oacute;n, fue &quot;en busca del se&ntilde;or bachiller en casa de Pero L&oacute;pez de Almod&oacute;var; vido estar escondido en el zagu&aacute;n a Juan Pinz&oacute;n con la espada desenvainada. E despu&eacute;s queste testigo sali&oacute; de la dicha casa, vio a otro mozo, amigo del dicho Juan Pinz&oacute;n que tiene una cuchillada en el rostro, e le pareci&oacute; malcreyentes que quer&iacute;an hacer alguna traici&oacute;n e vella quer&iacute;a. Y este testigo, dende a poco, vido entrar en su casa al dicho Pero L&oacute;pez de Almod&oacute;var, y al tiempo que entr&oacute;, vido c&oacute;mo el dicho Pinz&oacute;n arremeti&oacute; con el dicho Pero L&oacute;pez y el dicho Pero L&oacute;pez le ech&oacute; mano de los cabezones, dici&eacute;ndole: «Bellaco, ¿qu&eacute; me busc&aacute;is vos en mi casa?». Y as&iacute; el dicho Pinz&oacute;n se le fue dentre las manos y se sali&oacute; huyendo de la puerta afuera&quot;. No firm&oacute; el testigo por no saberlo hacer. Pas&oacute; ante el escribano Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, el alcalde Alonso Carrillo de Guzm&aacute;n dio mandamiento al alguacil mayor para que Pinz&oacute;n, estante en esta Villa,<FONT COLOR="#0000ff">(5)</FONT> &quot;sea preso e puesto en la c&aacute;rcel&quot;. </P>
                <P ALIGN="JUSTIFY">La informaci&oacute;n volvi&oacute; a proseguirse el 15 de noviembre, atestiguando In&eacute;s D&iacute;az de Ocampo, quien dijo tener m&aacute;s de 25 a&ntilde;os de edad. Preguntada sobre el caso, respondi&oacute; &quot;que puede haber dos meses y medio, poco m&aacute;s o menos que estando esta testigo en su casa un d&iacute;a a la oraci&oacute;n, oy&oacute; ruido en el zagu&aacute;n de la casa, a lo cual sali&oacute;; vido en el dicho zagu&aacute;n al dicho Juan Pinz&oacute;n con Pero L&oacute;pez de Almod&oacute;var, al cual dicho Juan Pinz&oacute;n le vido con la espada fuera de la vaina, la cual oy&oacute; decir que estaba en el dicho zagu&aacute;n aguardando al dicho Pero de Almod&oacute;var para le matar; y entrando seguro el susodicho le quit&oacute; la espada e le oy&oacute; esta testigo decir al dicho Pero de Almod&oacute;var: «¿Bellaco, qu&eacute; hac&eacute;is vos aqu&iacute; en mi casa?», e lo ech&oacute; la puerta a fuerza; y en esto vido venir al dicho se&ntilde;or alcalde y el dicho Pero de Almod&oacute;var le dio la dicha espada&quot;. La testigo no firm&oacute; por no saberlo hacer. </P>
                <P ALIGN="JUSTIFY">El alcalde Carrillo de Guzm&aacute;n fue a la c&aacute;rcel para interrogar al preso.</P>
                <P ALIGN="JUSTIFY">Pinz&oacute;n dijo ser &quot;natural desta Villa, e que es sastre y casado&quot; y que ten&iacute;a m&aacute;s de 20 a&ntilde;os. Preguntado si era cierto que se hab&iacute;a escondido en el zagu&aacute;n con la espada desenvainada para matar a Pero de Almod&oacute;var, contest&oacute; el detenido que &quot;viniendo este testigo por la calle abajo de la casa del dicho Pero de Almod&oacute;var, el susodicho le llam&oacute; e acabado de llamar, vido este confesante que se entr&oacute; en su casa, y en llegando entr&oacute; junto al quicio de la casa y estando all&iacute;, vido salir de all&aacute; dentro a Jusepe, criado del bachiller, e le pregunt&oacute; por Pedro<FONT COLOR="#0000ff">(6)</FONT> de Almod&oacute;var si estaba dentro, el cual dijo que no sab&iacute;a si estaba adentro&quot;. Agrega Pinz&oacute;n que entonces &quot;vido salir de all&aacute; dentro al dicho Pero de Almod&oacute;var e apechug&oacute; con este confesante, le dio de pu&ntilde;etes con el pomo de la espada que ten&iacute;a; y en esto lleg&oacute; la madre del dicho Pero de Almod&oacute;var e le quit&oacute; la espada a este confesante, teni&eacute;ndole asido de los cabezones el dicho Pero de Almod&oacute;var e d&aacute;ndole de pu&ntilde;adas; y a la saz&oacute;n alleg&oacute; [<I>sic</I>]<FONT COLOR="#0000ff">(7)</FONT> el se&ntilde;or alcalde e tom&oacute; la espada que le hab&iacute;an quitado&quot;. Sobre el motivo para ser tratado de este modo, Juan Pinz&oacute;n declar&oacute; que &quot;la causa por donde el dicho Pero de Almod&oacute;var le quiere mal e le trat&oacute; de aquella manera que dicho tiene, es porque un d&iacute;a le hall&oacute; a este confesante en casa de Isabel G&oacute;mez, e le llam&oacute; e le dijo le diese su palabra de que no se entrase en aquella casa y &eacute;l no se la dio ni quiso darla porque no la hab&iacute;a de cumplir si se la daba; se enoj&oacute; con este confesante e le tom&oacute; odio&quot;. Firm&oacute; de su mano la confesi&oacute;n. </P>
                <P ALIGN="JUSTIFY">El alcalde mand&oacute; notificar a Pedro de Almod&oacute;var si quer&iacute;a querellarse de Pinz&oacute;n. Testigo, Juan L&oacute;pez de Avecilla.<FONT COLOR="#0000ff">(8)</FONT> Almod&oacute;var respondi&oacute; &quot;que no tiene qu&eacute; pedir contra el dicho Juan Pinz&oacute;n, sino que le ayude Nuestro Se&ntilde;or&quot;. El alcalde, entonces, &quot;dijo que hac&iacute;a e hizo cargo e culpa al dicho Juan Pinz&oacute;n de la culpa que contra &eacute;l resulta de la cabeza de proceso e informaci&oacute;n e confesi&oacute;n que contra &eacute;l resulta, para que se descargue dentro de tercero d&iacute;a como viere que le convenga&quot;. </P>
                <P ALIGN="JUSTIFY">El 18 de noviembre, Juan Pinz&oacute;n, desde la c&aacute;rcel, present&oacute; un escrito diciendo que &quot;los d&iacute;as del t&eacute;rmino son pasados e yo no tengo qu&eacute; alegar. A V.m. pido y suplico se vea mi negocio y se determine, y atento a la poca culpa que contra m&iacute; resulta y por ser pobre, V.m. me eche libremente de la prisi&oacute;n en que estoy&quot;. Testigos: Juan de Godoy y Mart&iacute;n Alonso, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Carrillo de Guzm&aacute;n, visto lo cual, dijo que &quot;recib&iacute;a e recibi&oacute; a la prueba a las partes con t&eacute;rmino de nueve d&iacute;as dentro de los cuales cada uno dellos diga e alegue lo que vieren que les convenga&quot;. </P>
                <P ALIGN="JUSTIFY">Notificado Pinz&oacute;n respondi&oacute; que no ten&iacute;a que alegar cosa alguna y que renunciaba al t&eacute;rmino de los nueve d&iacute;as. Ante esta respuesta, el alcalde dijo que &quot;asimismo en nombre de la Real Justicia lo hab&iacute;a por renunciado, e que hac&iacute;a e hizo publicaci&oacute;n de testigos dentro de seis d&iacute;as de t&eacute;rmino, dentro del cual el dicho Juan Pinz&oacute;n diga e alegue lo que le convenga&quot;. Tambi&eacute;n renunci&oacute; el detenido &quot;el dicho t&eacute;rmino e todos los dem&aacute;s t&eacute;rminos porque no quiere gozar dellos ni tiene que decir ni alegar cosa alguna&quot;. Tambi&eacute;n en nombre de la Real Justicia renunci&oacute; a este t&eacute;rmino el alcalde y tuvo por conclusa la causa &quot;para dar sentencia&quot;. </P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a 15 de noviembre dict&oacute; sentencia el alcalde Alonso Carrillo de Guzm&aacute;n:</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Sentencia</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Fallo atento a la culpa que deste proceso resulta contra el dicho Juan Pinz&oacute;n y por otras causas justas que a ello me mueven, que le debo de condenar e condeno al dicho Juan Pinz&oacute;n, preso en la c&aacute;rcel p&uacute;blica, en un a&ntilde;o de destierro desta dicha Villa de Colima y su jurisdicci&oacute;n por los seis meses precisos y los otros seis meses voluntarios, e que los salga a cumplir los dichos seis meses dentro de tercero d&iacute;a de como saliere de la c&aacute;rcel e prisi&oacute;n en quest&aacute;, e los otros seis meses cada e cuando que por m&iacute; o por otro juez que de la causa conozca le sea mandado, e m&aacute;s le condeno en las costas deste proceso cuya tasaci&oacute;n en m&iacute; reservo, las cuales d&eacute; y pague antes que salga de la c&aacute;rcel e prisi&oacute;n en quest&aacute;, y mando no quebrante el dicho destierro en manera alguna, so pena de que sea doblado. Y por esta mi sentencia, juzgando as&iacute;, lo pronuncio e mando en estos escritos e por ellos. [<I>R&uacute;brica</I>] Alonso Carrillo de Guzm&aacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">Escribano, Francisco L&oacute;pez; testigos: Luis de Arriaga y Juan Ram&iacute;rez de Alarc&oacute;n, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El escribano L&oacute;pez fue a la c&aacute;rcel a notificar la sentencia al detenido, siendo testigos Francisco de Burgos y Juan L&oacute;pez Avecilla, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">El 19 de noviembre, Pinz&oacute;n apel&oacute; de la sentencia ante el contador Mart&iacute;n de Mont&uacute;far,<FONT COLOR="#0000ff">(9)</FONT> alcalde mayor, ante los testigos Pero L&oacute;pez de Herrera y Pero L&oacute;pez de Almod&oacute;var, vecinos de Colima. El alcalde Carrillo otorg&oacute; la apelaci&oacute;n. El alcalde mayor, entonces, dispuso que la apelaci&oacute;n se juntara con el proceso.</P>
                <P ALIGN="JUSTIFY">El 26 de noviembre, visto el proceso, y atento que &quot;por el dicho alcalde ordinario no fue prove&iacute;do de curador, como consta ser menor el dicho Juan Pinz&oacute;n por ser menor como lo es, que por tanto daba e dio por ninguno todo lo procesado, e se torne de nuevo a hacer el negocio e causa, y se le provea de curador para que alegue de su derecho, para lo cual nombraba a Francisco de Burgos, vecino desta Villa&quot;.<FONT COLOR="#0000ff">(10)</FONT> </P>
                <P ALIGN="JUSTIFY">Despu&eacute;s, el alcalde mayor mand&oacute; que Juan Pinz&oacute;n ratificara su confesi&oacute;n, quien as&iacute; lo hizo. Mont&uacute;far, en consecuencia, dio por dichos e jurados los testigos en esta causa presentados y declar&oacute; que recib&iacute;a esta causa a la prueba con t&eacute;rmino de nueve d&iacute;as. </P>
                <P ALIGN="JUSTIFY">Al ser notificado, Pinz&oacute;n renunci&oacute; el t&eacute;rmino de la ley y pidi&oacute; que se concluyera definitivamente la causa.</P>
                <P ALIGN="JUSTIFY">Visto que Pinz&oacute;n renunciaba al t&eacute;rmino probatorio, el alcalde mayor en nombre de la Real Justicia renunci&oacute; tambi&eacute;n, convocando a la publicaci&oacute;n de testigos, a lo que en su momento ambas partes a su vez renunciaron. </P>
                <P ALIGN="JUSTIFY">Conclusa la causa en grado de apelaci&oacute;n, el alcalde mayor dict&oacute; su fallo el 28 de noviembre. Mart&iacute;n de Mont&uacute;far confirmaba la sentencia pronunciada por el alcalde ordinario Alonso Carrillo de Guzm&aacute;n, &quot;seg&uacute;n y como en ella se contiene, con tal que el dicho destierro preciso en la dicha sentencia, mando que lo salga a cumplir cada e cuando que por m&iacute; le sea mandado&quot;. </P>
                <P ALIGN="JUSTIFY">El 7 de diciembre,<FONT COLOR="#0000ff">(11)</FONT> el alcalde mayor dijo que &quot;en cuanto a los seis meses de destierro voluntario que el dicho Juan Pinz&oacute;n est&aacute; condenado por la sentencia deste proceso, que es su voluntad que el dicho Juan Pinz&oacute;n lo salga a cumplir dentro de tercero d&iacute;a porque as&iacute; conviene al servicio de Su Majestad y de su Real Justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Fuele notificado el auto a Pinz&oacute;n, ante Juan L&oacute;pez Avecilla y Crist&oacute;bal Hern&aacute;ndez de Tene, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez de Avecilla, con fecha de 9 de diciembre,<FONT COLOR="#0000ff">(12)</FONT> daba fe y verdadero testimonio de &quot;c&oacute;mo hoy, dicho d&iacute;a, por la ma&ntilde;ana, vide al dicho Juan Pinz&oacute;n, caballero en un caballo e con espuelas calzadas y de camino por el camino de Tuzpa, en compa&ntilde;&iacute;a de don Mart&iacute;n de Mont&uacute;far&quot;. </P>
                <P ALIGN="JUSTIFY">Despu&eacute;s de lo susodicho, en este dicho d&iacute;a, mes y a&ntilde;o, el alcalde mayor, visto que Pinz&oacute;n &quot;hab&iacute;a salido a cumplir el destierro por Su Merced mandado, dijo que le alzaba e alz&oacute; el dicho destierro voluntario en nombre de la Real Justicia, y as&iacute; lo provey&oacute; e mand&oacute; e lo firm&oacute; de su nombre, siendo testigos Pero L&oacute;pez de Almod&oacute;var e Francisco de Burgos, vecinos desta dicha Villa. Don Mart&iacute;n de Mont&uacute;far de Lagunas. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P ALIGN="JUSTIFY">El escribano de su pu&ntilde;o agreg&oacute; haber recibido de costas, 10 tomines. </P>
                <P>Caja A8, exp. 2, 12 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Este vecino sastre protagoniz&oacute; a&ntilde;os despu&eacute;s una fuga cuando era trasladado a M&eacute;xico en calidad de preso por la Justicia de Colima: <I>infra</I>, regº 343.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Se trata del vecino Pedro de Almod&oacute;var o L&oacute;pez de Almod&oacute;var El Mozo. No hay que confundirlo con el Bachiller hom&oacute;nimo que tambi&eacute;n es mencionado en este expediente pero de cuya vecindad no tenemos certeza. El primero era hijo de Diego de Almod&oacute;var y Catalina L&oacute;pez, mientras que el Bachiller era su sobrino: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 26-29 y 256, respectivamente. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Aqu&iacute; y m&aacute;s adelante, viene escrito &quot;azagu&aacute;n&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Aunque se le declara estante, Jusepe era hijo leg&iacute;timo de los vecinos Bernaldino Cola e Isabel de Grijalba: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 118.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Pocas noticias tenemos de este Pinz&oacute;n, vecino de Colima: en octubre de 1579 huy&oacute; de quienes le conduc&iacute;an preso a la Ciudad de M&eacute;xico: <I>infra</I>, regº 346; Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 405.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Textualmente est&aacute; escrito &quot;Predro&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Esta variante de &quot;llegar&quot; no es registrada por BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Hijo del escribano Francisco L&oacute;pez de Avecilla e Isabel de Vargas. Su vecindad parece remontar a 1575: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 257-258.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Contador Mart&iacute;n de Mont&uacute;far de Lagunas, alcalde mayor de Colima (1573-1576): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 339.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> El 28 de noviembre, puesto que el alcalde Carrillo no quer&iacute;a conocer de la causa y la hab&iacute;a devuelto, Mont&uacute;far tom&oacute; el caso en sus manos, y adem&aacute;s, &quot;por cuanto Su Merced est&aacute; informado que el menor siendo casado, Su Majestad lo hace mayor, que &eacute;l asimismo lo concede&quot;; en consecuencia, el nombramiento de curador quedaba anulado y la causa lista para sentencia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> El auto por error est&aacute; fechado el 7 de noviembre.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Tambi&eacute;n err&oacute;neamente el auto se data el 9 de diciembre.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP2/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP2/007V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP2/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA8/EXP2/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>